### Name: partition
### Title: Hierarchical partitioning from a list of goodness of fit
###   measures
### Aliases: partition


### ** Examples

           #linear regression with four independent variables
           data(urban)
           env <- urban[,3:6]
           gofs <- all.regs(urban$chl, env,
                            fam = "gaussian", gof = "Rsqu")
           partition(gofs, pcan = 4, var.names = names(urban[,3:6]))

           #hierarchical partitioning of logistic and linear regression
           #goodness of fit measures from Chevan and Sutherland (1991) 
           data(chevan)
           partition(chevan$chisq, pcan = 4)
           partition(chevan$rsqu, pcan = 4)



